## org.jfree.data.general
Interface KeyedValueDataset

All Superinterfaces:
  Dataset, KeyedValue, Value

All Known Implementing Classes:
  DefaultKeyedValueDataset

    public interface KeyedValueDataset

extends KeyedValue, Dataset

A dataset containing a single value.

Method Summary

Methods inherited from interface org.jfree.data.KeyedValue
`getKey`

Methods inherited from interface org.jfree.data.Value
`getValue`

Methods inherited from interface org.jfree.data.general.Dataset
`addChangeListener, getGroup, removeChangeListener, setGroup`